Subject: Re: Help! (bones and objects)
From: [email-masked]
To: [email-masked]
Date: Tue, 11 Oct 1994 14:59:00 -0400

> I would like to move the eye-stalk around like a tenticle using bones - but
> at the same time have the eye-lid and eye-ball attached to the end of the
> stalk and be able to rotate the eye-ball and blink the eye-lid.
>
> I think I've hit a limitation of the current version of Lightwave.
>
	Indeed. What's needed here is the ability to parent anything to
anything within Lightwave, including bones across to different objects. Along
the same lines, the ability to keyframe parents and keyframe targets.
	Waiting for 4.0 on the SGI. :)

	Chris

--
{   Chris Hurtt   |  Not-So Independant |"The turn of the road all night went
 }
{  (Boulder, CO)  |    Avante-Guarde    | down the lift up from the back blue
 }
{ now Orlando, FL |  Animator/Filmaker  | toad it home again. It was then that
}
{    Disney CGI   | [email-masked] | it is. And when that was if ever..."
}